import { createSlice } from '@reduxjs/toolkit';

const notificationUpdate = createSlice({
   name: 'notificationUpdate',
   initialState: false,
   reducers: {
      setUpdateNotification: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateNotification } = notificationUpdate.actions;
export default notificationUpdate.reducer;